/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");
/*Style personalizado*/
#logo{max-width: 150px;margin: 15px auto;width: 100%;}
div.portfolio-overlay-effect .portfolio-overlay{background: #ef5036;}
div.testimonial-slide{padding: 0;text-align: center;font-size: 16px;color: #7d7d7d;line-height: 24px;}
div.testimonial-slide span{font-weight: normal;font-style: italic;}
.loginh.wpb_column{background: url(images/loginh.jpg) no-repeat; background-size: cover;padding: 20px 0;overflow: hidden;}
.loginh.wpb_column .zm_alr_label,.loginh.wpb_column .zm_alr_checkbox_field{display: none;}
.loginh.wpb_column h2{font-size: 14px;color: #fff;text-transform: uppercase;margin: 0 0 10px 0;}
.loginh.wpb_column p{color: #fff;font-size: 14px;}
.loginh.wpb_column p strong{color: #ee5036;}
.loginh.wpb_column input[type="text"],.loginh.wpb_column input[type="password"]{font-size: 14px;color: #fff;background: none;border: 1px solid #fff !important;border-radius: 5px;width: 100%;box-sizing: border-box;}
.loginh.wpb_column input[type="text"]::-webkit-input-placeholder {color: #fff; } .loginh.wpb_column input[type="text"]ut[type="password"]:-moz-placeholder { /* Firefox 18- */ color: #fff; } .loginh.wpb_column input[type="text"]::-moz-placeholder {  /* Firefox 19+ */ color: #fff; } .loginh.wpb_column input[type="text"],.loginh.wpb_column input[type="password"]:-ms-input-placeholder {color: #fff; }

.loginh.wpb_column input[type="password"]::-webkit-input-placeholder {color: #fff; } .loginh.wpb_column input[type="password"]:-moz-placeholder { /* Firefox 18- */ color: #fff; }.loginh.wpb_column input[type="password"]::-moz-placeholder {  /* Firefox 19+ */ color: #fff; }.loginh.wpb_column input[type="password"]:-ms-input-placeholder {color: #fff; }

.loginh.wpb_column input[type="submit"]{font-size: 12px;color: #fff;text-align: center;background: #ee5036;border-radius:5px;border: none;width: 40%;float: right;box-sizing: border-box;font-weight: normal;padding: 12px 0;}
#header.header-v4{box-shadow: none;}
header.header-v4 .navigation-wrap{border-top: 1px solid #dddddf;}
div.wpb_wrapper a.btn-coments{background: url(images/icon-coment.png) no-repeat 10px 7px; border: 2px solid #fff !important; font-weight: normal; padding: 8px 20px 8px 37px; font-size: 12px; }
.header.header-v4 .navigation-wrap{border: none;}
div.portfolio-overlay-name .portfolio-overlay {background: #ef5036;}
/*iconos home*/
.btn-orange i{background: #ee5036;padding: 25px;border-radius: 50px;-moz-border-radius: 50px;-webkit-border-radius: 50px;-o-border-radius: 50px;-ms-border-radius: 50px;margin: 0 0 20px 0 !important;}
.btn-black i{background: #000;padding: 25px;border-radius: 50px;-moz-border-radius: 50px;-webkit-border-radius: 50px;-o-border-radius: 50px;-ms-border-radius: 50px;margin: 0 0 20px 0 !important;}

/*GRID FOOTER*/
.contain-f{    position: relative; width: 100%; margin: 0 auto; text-align: center;}
.colf{max-width: 15%; width: 100%; vertical-align: top; display: inline-block; *display: inline; *zoom:1; margin: 0 18px; text-align: left; }
@media screen and (max-width:794px){
	.contain-f{text-align: left;}
	.colf{max-width: 24%;}
}
@media screen and (max-width:600px){
	.contain-f{width: 90%;}
	.colf{max-width: 100%;margin: 0;}
}
/*GRID FOOTER*/
.block-asesor{padding: 20px 0;}
.block-asesor p{display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;font-size: 16px;color: #fff;margin: 0 12px;}
.block-asesor a,.block-asesor a:hover{display: block; background: url(images/icon-coment.png) no-repeat 10px 7px; border: 2px solid #fff !important; font-weight: normal; padding: 3px 20px 3px 37px; font-size: 12px; color: #fff; }
#suscribe form h3{color: #000;font-size: 15px;text-transform: uppercase;margin: 0;padding: 20px 0 0 0;}
#suscribe form p{font-size: 15px;color: #000;font-weight: normal;margin: 10px 0 !important;}
#suscribe input[type="text"], 
#suscribe input[type="email"], 
#suscribe input[type="tel"]{font-size: 13px;color: #979a9e;border: 1px solid #fff;background: #fff;padding: 6px 15px;margin: 4px 0;box-sizing: border-box;width: 100%;}
#suscribe input[type="submit"]{font-weight: normal; color: #000; background: none; font-size: 13px; padding: 12px 25px;     margin: 10px auto;border: 1px solid #000;max-width: 110px;width: 100%;display: block;}
#suscribe ::-webkit-input-placeholder { color:#979a9e; }
#suscribe ::-moz-placeholder { color:#979a9e; } /* firefox 19+ */
#suscribe :-ms-input-placeholder { color:#979a9e; } /* ie */
#suscribe input:-moz-placeholder { color:#979a9e; }
/*Formulario Internas*/
.contac-genral form h3{color: #fff;font-size: 15px;text-transform: uppercase;margin: 0;padding: 20px 0 0 0;}
.contac-genral form p{font-size: 13px;color: #fff;font-weight: normal;margin: 10px 0 !important;}
.contac-genral input[type="text"], 
.contac-genral input[type="email"], 
.contac-genral input[type="tel"]{font-size: 13px;color: #fff;border: 1px solid #fff;background: #ef5036;padding: 6px 15px;margin: 4px 0;box-sizing: border-box;width: 100%;}
.contac-genral input[type="submit"]{font-weight: normal; color: #fff; background: #000; font-size: 10px; padding: 12px 25px;     margin: 10px 0;}
.contac-genral ::-webkit-input-placeholder { color:#fff; }
.contac-genral ::-moz-placeholder { color:#fff; } /* firefox 19+ */
.contac-genral :-ms-input-placeholder { color:#fff; } /* ie */
.contac-genral input:-moz-placeholder { color:#fff; }
/*en formculario Internas*/
.logintop{background: #fff;text-align: right;padding: 4px 0;}
.logintop h2{font-size: 11px;color: #000;text-transform: uppercase;font-weight: normal;}
.logintop h2,.menu-menu-ingreso-container{display: inline-block;*display: inline;*zoom:1;vertical-align: middle;margin: 0;}
#menu-menu-ingreso{list-style: none;margin:0;}
#menu-menu-ingreso a{color: #000; border: 1px solid #000; padding: 3px 21px; font-size: 11px; margin: 0px 0 0 15%; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; -ms-border-radius: 4px; }
.title-orange h2{font-weight: normal;margin: 0;font-size: 21px;}
.box-reverso .front{}
.box-reverso .front h3{color: #000;}
.box-reverso .back{background: #ee5036;}
.box-reverso .back p{color: #fff;}
/*Alerta de formulario*/
.form-alert .wpcf7-not-valid {
    border-color: red !important;
}
/******TABS COMPONENT******/
.c-tabs{margin: 40px 0 30px 0;}
.c-tabs-nav {display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; list-style: none; margin: 0; padding: 0;border-top: 1px solid #efefef;border-bottom: 1px solid #efefef;}
.c-tabs-nav__link {-webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1; flex: 1; margin-right: 4px; padding: 12px; color: #bdbdbd; text-align: left; -webkit-transition: color 0.3s; transition: color 0.3s; font-weight: bold;    display: inline-block;max-width: 240px;width: 100%;*display: inline;*zoom:1;}
.c-tabs-nav__link:last-child {margin-right: 0; }
.c-tabs-nav__link:hover,.c-tabs-nav__link.is-active {color: #ee5036; border-bottom: 3px solid #ee5036; }
.c-tabs-nav__link i, .c-tabs-nav__link span {margin: 0; padding: 0; line-height: 1; }
.c-tabs-nav__link i {font-size: 18px; }
.c-tabs-nav__link span {display: none; font-size: 18px; }
@media all and (min-width: 720px) {
  .c-tabs-nav__link i {margin-bottom: 12px; font-size: 22px; } 
  .c-tabs-nav__link span {display: block; }
}
.c-tab {display: none;}
.c-tab.is-active {display: block; }
.c-tab__content {padding: 50px 0 0 0; }
.c-tabs.no-js .c-tabs-nav {display: none; }
.c-tabs.no-js .c-tab {display: block; margin-bottom: 1.5rem; }
.c-tabs.no-js .c-tab:last-child {margin-bottom: 0; }
/******TABS COMPONENT******/
.tabcontent2 table{background: #f9f9f9;text-align: left;margin: 0 0 30px 0;}
.tabcontent2 table tr{border-bottom: 1px solid #f2f2f2;}
.tabcontent2 table tr th{font-weight: bold;padding: 12px 20px;}
.tabcontent2 table tr td{padding: 12px 20px;}
.tabcontent ul{margin: 0;list-style: none;padding: 0;}
.tabcontent ul li{display: inline-block;*display: inline;*zoom:1;vertical-align: top;}
.tabcontent ul li p{margin: 0;}
.tabcontent ul li:last-child{max-width: 82%;width: 100%;margin: 0 0 0 10px;}
.tabcontent h2{color: #484e4c;font-size: 15px;margin: 0;}
a.compararbtn,a.compararbtn:hover{padding: 12px 20px 12px 20px;font-size: 13px;font-weight: 700;background: #ee5036;text-align: center;
    border-radius: 2px;color: #fff;}
.callorange a.button{background: #ee5036 !important;}
#contact-info .iconbox{margin: 0 0 15px 0;}
#contact-info .iconbox a{color: #7d7d7d;}
#contact-info .iconbox a:hover{color: #ee5036;}
#contact-info .boxicon{font-size: 1.1em;}
/*Menu ajuste*/
#navigation > ul > li.megamenu > ul.sub-menu,#navigation .sub-menu{background: url(images/repeat-back-menu.png) repeat !important;}
#navigation > ul > li.megamenu > ul > li ul{background: none !important;}
div.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a:hover,div.wpb_accordion .wpb_accordion_wrapper .ui-state-active.wpb_accordion_header a{color: #ee5036;}
div.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon,div.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header:hover .ui-icon{background-color: #ee5036 !important;}
.wpb_wrapper a.button.color-9{color: #666;}
.wpb_wrapper a.button.color-9:hover{color: #ee5036 !important;}
div.portfolio-overlay-icon .portfolio-overlay{background: #ee5036;}
.shares{background-color: #f9f9f9;border-color: #f9f9f9;transition:all 0.5s;}
.shares:hover{background-color: #777777 !important;border-color: #777777 !important;}
.shares i{color: #999;font-size: 20px !important;margin: 0 !important;}
.shares:hover i{color: #fff;}
#version2 .wpb_wrapper p,#version3 .wpb_wrapper p{margin: 0;}
#version2 .wpb_wrapper,#version3 .wpb_wrapper{position: relative;}
#version2 .wpb_wrapper h3,#version3 .wpb_wrapper h3{position: absolute;z-index: 1;left: 0;top: 0;height: 100%;width: 100%;text-align: center;transition:all 0.8s;-moz-transition:all 0.8s;-webkit-transition:all 0.8s;-o-transition:all 0.8s;-ms-transition:all 0.8s;}
#version2 .wpb_wrapper h3 a,#version3 .wpb_wrapper h3 a{display: block;opacity: 0;height: 100%;line-height: 308px;background: url(images/pixel-naranja.png) repeat;}
#version2 .wpb_wrapper h3 a:hover,#version3 .wpb_wrapper h3 a:hover{opacity:1;color: #fff;}
.portfolio-detail h3 {margin: 30px 0;}
.anteriores-productos{clear: both;}
div.anteriores-productos h3{text-transform: capitalize; display: inline-block; padding: 0 0 20px 0;font-size: 21px;}
div.anteriores-productos h3::after{content: ""; background: #000; display: block; height: 3px; width: 50px; margin: 20px 0 0 0; }
div.anteriores-productos .portfolio-overlay{background: #ef5036 !important;}
div.anteriores-productos .portfolio-widget-item{margin: 0 10% 0 0;}
/*Acordeon porque 5D*/
div.pqacordion h3{border-top: 1px solid #ccc !important;}
div.pqacordion p,div.pqacordion ul li,div.pqacordion h3 a{color:#fff !important;}
.recomendbox{display: inline-block;*display: inline;*zoom:1;vertical-align: top;    max-width: 32%;
    width: 100%;    margin: 0 0 50px 0;}
a.sf-with-ul{cursor: pointer !important;}
/*Login Page*/
#theme-my-login{background: #262626;margin: 0 auto;border-radius: 4px;-moz-border-radius: 4px;-webkit-border-radius: 4px;-o-border-radius: 4px;-ms-border-radius: 4px;padding: 20px;color: #fff;text-transform: uppercase;}
#theme-my-login input[type="password"],#theme-my-login input[type="text"]{width: 100%;box-sizing:border-box;}
#footer .widget_contact{margin-bottom: 0;}
#sidebar .widget_contact span{border-bottom: none;padding: 0;}
.widget_contact span{border-bottom: 1px solid #333333; padding: 6px 0;}
#text-2 a{border-bottom: 1px solid #333333; padding: 6px 0;display: block;}
.backbutom{text-align: right;margin: 0 0 5px 0;}
.backbutom a{display: inline-block;background: #ef5036;border-radius: 2px;text-align: center;color: #fff;font-weight: 700;transition:all 0.5s;padding: 3px 8px;font-size: 13px;}
.backbutom a:hover{ background: #333333;color: #fff;}
.visualcontent{clear: both;}
.rezize1 img{max-width: 190px;}
/************Ergonomia-lista**************/
.modalergonomy .toggle{margin: 0;}
.modalergonomy .toggle .toggle-inner{padding: 0;border: none;}
.modalergonomy .single_image{background: #ffffff; border: 1px solid #e1e1e1; color: #777777; border-top: 0; padding: 10px; border-radius: 0px 0px 3px 3px; box-shadow: 0 2px 0 0 rgba(0,0,0,.03); }
.content-wrapper{overflow: hidden; }
.marcabox{height: 100% !important;}
.itemsfloat .vc_col-sm-4{float: none;display: inline-block;*display: inline;*zoom:1;vertical-align: top;}
.resetmargin .wpb_wrapper{margin: 0 !important;}
.resetmargin .imagebox{min-height: 142px;height: 100%;}
/************5D MENU CONTACTO footer**************/
#footer ul.contactfoo li a{border: none;padding: 0;}
.cerospacing{margin-bottom:0 !important; }
.blog-single .post h1 a{color: #ef5036;}
.blog-page .post h1 a:hover, .blog-page .post h2 a:hover {color: #000 !important;}
/*Remove website input of Comments Form*/
#respond-inputs p.last{display: none;}
.form-submit{margin: 20px 0;}
#respond-inputs input[type="text"]{width: 40%;max-width: 100%;}

/********Mediaqueries*************/
@media screen and (max-width:959px){
	#mobile-logo img{max-width: 58px;width: 100%;}
	#mobile-shopping-btn{display: none !important;}
}
@media screen and (max-width:767px){
	.recomendbox{max-width: 45%;}
	.tabcontent ul li:last-child{max-width: 70%;}
}
@media screen and (max-width:479px){
	.recomendbox{max-width: 100%;}
	.tabcontent ul li:last-child{max-width: 70%;}
	#wp-live-chat{display: none;}
	div.wpb_row .span_12 > .col.marcabox{padding: 0 !important;}
	div.marcabox .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab{padding: 0 53px 0 33px;}
}

